{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}

<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <table align="center" style="border-spacing:0;text-align:left;vertical-align:top;width:97%;margin-top:20px;margin-left:10px;font-family:Roboto, sans-serif;">
                <tr>
                    <td>
                        <p>Bonjour<b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{context.user.givenName|capitalize}} {{context.user.shortFamilyName|capitalize}}</b>.</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p>Vous avez reçu un message de la part d'un covoitureur inscrit sur <strong>{{ "youReceivedExternalContactOrigin"|trans({'%origin%':context.origin}) }}</strong>.</p>
                    </td>
                </tr> 
                <tr>
                    <td>
                        <p>Ce message concerne votre trajet de <strong>{{ context.journeyOrigin }}</strong> à <strong>{{ context.journeyDestination }}</strong>{% if context.journeyDate != '' and context.journeyTime != '' %} prévu le {{ context.journeyDate }} à {{ context.journeyTime }}{% endif %}.</p>
                    </td>
                </tr> 
                <tr>
                    <td>
                        <p><strong>Son message :</strong></p>  
                        <hr />
                        <p>{{ context.text | nl2br }}</p>
                        <hr />
                    </td>
                </tr> 
                <tr>
                    <td>  
                        <p>Cet usager étant inscrit sur une autre platforme de covoiturage, vous ne pouvez pas lui répondre via {{ api_env('EMAILS_PLATFORM_NAME') }}</p>
                        <p>Vous pouvez utiliser les coordonnées qu'il vous a, en principe, transmis dans son message pour le contacter directement.</p>
                    </td>
                </tr> 
            
            <tr>
                <td>
                    <p>À bientôt sur  <a style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" href="{{api_env('EMAILS_PLATFORM_URL')}}">{{api_env('EMAILS_PLATFORM_NAME')}}</a>
                </td>
            </tr>
            </table>
        </div>
    </div>
</div>    
{% endblock %}